html, body {
  float: left;
  width: 100%;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 13px;

  * {
    margin: 0;
    padding: 0;
    line-height: inherit;
    -webkit-font-smoothing: antialiased;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  :before, :after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  section{
    overflow: hidden;
  }

  .container{
    max-width: 100%;
  }

  /* . container {
  margin: 0;
  } */
}